columns:
  budget_cle_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  budget_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  code:
    type: text
  liste_categorie_socio_professionnelle:
    type: text
  liste_code_emploi:
    type: text
  liste_etablissement:
    type: text
  liste_finess:
    type: text
  liste_grille:
    type: text
  liste_qualification:
    type: text
  liste_section_analytique:
    type: text
  liste_section_analytique_paie:
    type: text
  liste_service:
    type: text
  liste_specialite:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_budget_cle_rule'::regclass)"
  priorite:
    type: numeric(5,0)
  texte:
    type: text
constraints:
  t_budget_cle_rule_pkey:
    type: PRIMARY KEY
    column: oid